Jump to content
MadsonSwaze

( Preciso De Ajuda )Tela De Erro Apos A Instalação

Recommended Posts

Olá


Isso é KP


Mas nós não damos suporte a distros(iAtkos,iPCiDeneb…)


Damos suporte a instalações retail… Distros são muito editadas e remexidas, é difícil rodar um hack 100% em distro devido ela ter uma limitação de compatibilidade, mas a versão retail praticamente pode se instalada em qualquer hardware no mínimo compatível.


Aqui no fórum Olarila temos as chamadas imagens prontas pra boot, são imagens retail, mas somente adicionadas um bootloader a algumas kexts: http://Olarila.com/forum/viewtopic.php?f=26&t=987


Também leia os guias e tutorias e as Faq's.

CPU: Intel i7 2600 | Mobo: IPMH61R1 | Memória: 8Gb| Áudio: VT1705| Gráfica: GeForce GT 610 | HD: 500GB, 80GB | SO: Windows 7/OS X Mavericks 10.9

Não Damos Suporte as ferramentas de tonycrap

We don't give support tonycrap's tools

Link to comment
Share on other sites

Olá


Isso é KP


Mas nós não damos suporte a distros(iAtkos,iPCiDeneb…)


Damos suporte a instalações retail… Distros são muito editadas e remexidas, é difícil rodar um hack 100% em distro devido ela ter uma limitação de compatibilidade, mas a versão retail praticamente pode se instalada em qualquer hardware no mínimo compatível.


Aqui no fórum Olarila temos as chamadas imagens prontas pra boot, são imagens retail, mas somente adicionadas um bootloader a algumas kexts: http://Olarila.com/forum/viewtopic.php?f=26&t=987


Também leia os guias e tutorias e as Faq's.

Olá Amigo, Obrigado Pela Resposta, Então Li Bastante Coisa Por Aqui, Pesquisei Muito, Segui Esse Tutorial http://Olarila.com/forum/viewtopic.php?f=30&t=3837 Mais Quando Dar Boot, Fala Que Não É Compativel ! PQ Sera ? Lembrando Que Minha Gravadora Não Grava Dual Layer, Escolhi O Tutorial Que Passei Por Ser Via Pen Driver !

Link to comment
Share on other sites

olá


se for para instalar na tua assinatura


tens de instalar com legacy_kernel teu cpu não é suportado


e tua gráfica também não sei se funciona..


meu conselho é tentares instalar snow leopard retail + nawcom mod cd ou usb


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

olá


se for para instalar na tua assinatura


tens de instalar com legacy_kernel teu cpu não é suportado


e tua gráfica também não sei se funciona..


meu conselho é tentares instalar snow leopard retail + nawcom mod cd ou usb


bom hack

Agradeço Pela Ajuda Amigo,

1° Então Esse ( nawcom mod ) Seria Para Dar O Boot Certo ?

2° O Que Seria Esse ( legacy_kernel ) ?

3° Qual Versão Do ( snow leopard retail ) Vc Recomendaria ?


Aguardo !

Link to comment
Share on other sites

olá


retail só tem 2.. 10.6.0 ou 10.6.3 .. podes tentar 10.6.3


sim o nawcom é para fazer boot.. o legacy_kernel é para ser usado com cpu não suportados.. o nawcom já tem.


bom hack

PB Easy Note TM 86 - i5 430 M - H55M - Ram - 6 GB - Alc272 - Radeon HD 5470 512 QE/CI

Lenovo G500 - i5 3230m - HM77 - Ram - 8 GB - Conexant audio - HD 4000

My OS X Files 

Link to comment
Share on other sites

olá


retail só tem 2.. 10.6.0 ou 10.6.3 .. podes tentar 10.6.3


sim o nawcom é para fazer boot.. o legacy_kernel é para ser usado com cpu não suportados.. o nawcom já tem.


bom hack

Obrigado Pela Ajuda Amigo !


Estou Baixando, Deve Demorar Um Pouco, Outra Coisa O Retail Que To Baixando É Uns 7GB, Minha Gravadora Não É Dual Layer, Teria Como Fazer Dar Boot Via Pen Drive ?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now




×
  • Create New...
The popup will be closed in 15 seconds...